Le 07/11/2019 à 15:13, Ysabeau a écrit :
> L'erreur est que le squelette est déclaré comme compatible avec ma
> version de SPIP (la dernière 3.2.5) mais qu'il nécessite un plugin qui
> ne l'est pas.

Bigup est parfaitement compatible en 3.2. Et il n'est même pas si caché,
il a sa page sur la liste officielle :
https://plugins.spip.net/bigup.html

-- 
RastaPopoulos

_______________________________________________
liste spip
spip@rezo.net - désabonnement : envoyer un mail à  spip-...@rezo.net

Archives : https://www.mail-archive.com/spip@rezo.net/maillist.html

Infos : https://listes.rezo.net/mailman/listinfo/spip

Documentation de SPIP : http://www.spip.net/

Irc : de l'aide à toute heure : http://spip.net/irc

Répondre à